# Generated by Django 2.0.5 on 2022-02-10 08:28

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0073_connectwiseserviceticket_last_ticket_note'),
    ]

    operations = [
        migrations.RenameField(
            model_name='productsitemdata',
            old_name='sales_order_crm_id',
            new_name='sales_order',
        ),
    ]
